<?php
defined('PROTECTOR') or die('Error: restricted access');
echo '<div align="center"><font color="grey">
Игра "Мир Войны"</font><br/>';
if(isset($_SESSION['site'])){
echo"<a href='$site'>Главная</a><br/>";
}
echo'</body></html>';
?>
